body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:white;
	color:black;
	}
#wrapper {
	background-color:white;
	color:black;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	padding-bottom:10px;
	position:relative;
	top:0px;
	}

#wrapper2 {
	background-color:#FFFFFF;
	color:black;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	padding-bottom:10px;
	position:relative;
	top:0px;
}

em {
	font-style: italic;
}
strong {
	font-weight: bold;
}

/*------------------bulleted list ----------*/
ul.bulletlist {
	margin-left: 20px;
	padding-top: 4px;
	list-style-type: square;	
}

div.bulletlist li {
	list-style-type: square;
	padding-bottom: 3px;
}

/*------------------plain list ----------*/
ul.list {	
}

div.list li {
	list-style-type: none;
	padding-bottom: 6px;
}

/*------------------numbered list ----------*/
ol {
	margin-left: 20px;
		
}


/*------------------header / banner / top navigation ----------*/
#header_banner,
#header_banner,
#header, 
#hnav,
#header,
#globalheader,
#banner,
td#mini,
td#hnav_container,	
#p_fs_home td#header,
#p_fs_home td#banner,
#p_fs_workplace td#header,
#p_fs_workplace td#banner,
#p_clean td#header,
#p_clean td#banner,
#p_separate td#header,
#p_separate td#banner,
#p_cook_chill td#header,
#p_cook_chill td#banner,
td.white {
	 
	display: none;
	}
	
/*---------------------------------meta navigation----------------------- */		

#mininav,
#mininav li,
#mininav a, 
#mininav a:link, 
#mininav a:visited,
#mininav a:hover {
 	display:none;
}

/*----------------------------horizontal navigation---------------------- */
#hnav,
#hnav li,
#hnav a, 
#hnav a:link, 
#hnav a:visited,
#hnav a:hover {
	 
	display:none;
	}
	
/*--------------------------left navigation -------------------------------------*/
#leftnav,
#leftnav li.sub,
#leftnav li.subsub,
#leftnav li.subsubsub,
#leftnav li.sub span,	
#p_clean li#clean_sub,
#p_separate li#separate_sub,
#p_cook_chill li#cook_sub, 
#p_fs_home #fs_home_sub,
#p_fs_workplace #fs_workplace_sub {
	
	display:none;
	}
	
/* -- The next styles display sub sub navigation when appropriate --*/	
.teaching #leftnav li#teaching_sub,
.teaching #leftnav li#teaching_sub ul li a,
.feast #leftnav li#feast_sub,
.feast #leftnav li#feast_sub ul li a,
.feast #leftnav li#feast_sub li.subsubsub,
#leftnav li.sub li.subsubsub ul li a,
.additional #leftnav li#additional_sub,
.additional #leftnav li#additional_sub ul li a,
ul#overview, 
ul#fp, 
ul#cook, 
ul#steam, 
ul#cleaning,
#overview li, 
#fp li, 
#cook li, 
#steam li, 
#cleaning li {
 	
	display:none;
}

/*  -- Generic styles for all left nav links ----*/

#leftnav a,
#leftnav li.sub a,
#leftnav li.subsub ul li a,
#leftnav li.sub a:hover {
	 
	display:none;
	}

/*  ____ These styles set the background color for section 
nav bars (a#xxxx)  and language translation boxes  (li.boxheading) --*/ 

a#fs_home,
#p_fs_home #content #box li.boxheading,
a#fs_home:hover ,	
#fs_home_sub a,
a#fs_workplace,
#p_fs_workplace #content #box li.boxheading,
a#fs_workplace:hover,
#fs_workplace_sub a,
a#clean ,
#p_clean #content #box li.boxheading,
a#clean:hover,
#clean_sub a,
a#separate,
#p_separate #content #box li.boxheading,
a#separate:hover,
#separate_sub a,
a#cook_chill,
#p_cook_chill #content #box li.boxheading,
a#cook_chill:hover,
#cook_sub a,
#leftnav li {
	 
	display:none;
	}	

/*-------------------------------content area styles ---------------*/

#main {
	background-color:white;
	margin-top:20px; 
	width:100%;
	background-repeat:repeat-y;
	background-position:top left;	
	float:none;
	}
	
	#main2 {
	background-color:white;
	margin-top:20px;
	width:100%;
	background-repeat:repeat-y;
	background-position:left top;
	float:none;
	background-image: none;
	}

/*-----------sets faux column color for left nav ------------------*/
	
#p_fs_home #main {
		background-image:url(../images/layout/home_bg.gif);
		
		}
#p_fs_workplace #main {
		background-image:url(../images/layout/workplace_bg.gif);
		
		}
#p_clean #main {
		background-image:url(../images/layout/clean_bg.gif);
		
		}
#p_separate #main {
		background-image:url(../images/layout/separate_bg.gif);
		
		}
#p_cook_chill #main {
		background-image:url(../images/layout/cook_bg.gif);
		
		}
		
#leftbckgrnd {
		background-image:url(../images/layout/clean_bg.gif);
		
}


/* ----  Styles that format the content itself!  ---*/

#content {
	width:80%;
	text-align: left;
}
	
#content a:link {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content a:visited {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}	
.pdf #content {
	width:100%;
	}
#content_gutter {
	padding-bottom: 10px;
	}

#content2_gutter {
	margin-right:0px;
	padding-bottom: 10px;
}

#main p {
	line-height:1.45em;
	padding:5px 0px;
	}
#main2 p {
	line-height:1.45em;
	padding:5px 0px;
	}
#content_gutter ul {
	margin:10px 0px;
	}
#content_gutter ul ul {
	margin:10px 20px;
	}
#content_gutter ul ul ul {
	margin:10px 20px;
	}
	

/* ----  Styles that format the content for the landing pages without class of pdf  ---*/
	
#content2 {
	width:100%;
	float:none;
}
	
#content2 a:link {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content2 a:visited {
	color: #223d64;
	text-decoration: underline;
	font-weight: normal;
}

#content2 a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}

#content2 h1 {
	font-family:"Trebuchet MS", 
	Verdana, Arial, sans-serif;
	padding-top:8px;
	padding-bottom:8px;
	text-align:left;
	font-size:1.6em;
	font-style: italic;
	font-weight: bold;
}

#content2 li {
	
	padding-bottom:4px;	
}

/*-----------------------------------language boxes -----------------------*/


#box ul li,
#box li,
#box li.boxheading,
#box h3,
#box li.boxheading,
.pdf #content #box,
.pdf #content #box h3,
.pdf #content #box ul,
pdf #content #box li,
pdf #content #box li a,
pdf #content #box a:link, #box a:visited,
pdf #content #box a:hover,
pdf #content #box li.boxheading {
	 
	display:none;
}	
	

/*-----------------------------------headings -----------------------*/


/*NOTE:  There are some conflicting styles here for h1s -- we're not using the body class ="inside", but this was declared for something!  */	
#main h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
	padding-top:0px;
	}
.inside #main h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	padding-top:0px;
	}
.pdf #main h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	font-size:1.6em;
	}

.pdf h1.float_right {
	font-size:1em; 
	font-style:italic; 
	text-align:right;
	}

#main h2 {
	font-weight:bold;
	}
	
		

/* -----------------------siteinfo and footer -------------------*/
#siteinfo {
	
	padding-top:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	}
#siteinfo p, #footer p {
	margin:4px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	}
#footer {
	padding-top: 10px;
	padding-bottom: 20px;
	display: none;
	}

#footer img {
	float:left; 
	margin-left:15px;
	}
#footer p {
	margin-left:348px;
	border-left:1px solid black;
	padding:12px 10px;
	}
	
#footer a:link {
	color: #700000;
	text-decoration: underline;
	font-weight: normal;
}

#footer a:visited {
	color: #700000;
	text-decoration: underline;
	font-weight: normal;
}

#footer a:hover {
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
/* Print styles
----------------------------------------------- */

/* Links
----------------------------------------------- */


a:link {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

a:visited {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

p a:link:after, p a:visited:after,
ul a:link:after, ul a:visited:after {
	content:" ("  attr(href) ") ";
	font-size: 10pt;
	text-decoration: none;
	display: inline;
}

.showprint {
	

}

#wordmarkprint {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
}

#footerprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
}

#headerprint {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
}

#headerprint h1{
	font-size: 16pt;
	font-variant: small-caps;
	font-weight: bold;
}


div#url {
	font-family: "Courier New", Courier, mono;
}

.pdf div.right_text{
	margin-left:220px;
	width:500px;
	line-height:1.5em;
}
.pdf div.left_text{
	width:200px;
	float:left;
}

.pdf p.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.pdf #content #content_gutter h1.header {padding-left:385px;}
.pdf #content #content_gutter h2.header {left:386px;}
.pdf #box-print-version {display:none;}
.pdf .gray_dot {padding:4px 1px 0px 1px; border:1px solid black;}
 
 
.pagebreak-after {
page-break-after:always;
}
.pagebreak-before {
page-break-before:always;
}
.pagebreak-avoid {
page-break-after:avoid;
}
/*for the sake of control time and temp */
.pdf .right_text h2 {font-size:18px; padding:0; margin:0;}
.pdf .right_text li {padding:0px; line-height:normal;}
.pdf .rigth_text ul {padding:0; margin:0;}